/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
/*[class^="icon-"], [class*=" icon-"] {
    background-image: none;
}*/
@import url('../css/normalize.css');

body {
    background: none repeat scroll 0 0 #0f1216;
    color: #707b81;
    font-family: ProximaNova;
    font-size: 15px;
    line-height: 25px;
    margin: 0 auto;
}
.clear:before, .clear:after {
    clear: both;
    content: " ";
    display: table;
}
:focus {
    outline: medium none;
}
[class*=" box-"]:before, [class*=" box-"]:after {
    clear: both;
    content: " ";
    display: table;
}
h1, h2, h3 {
	font-family: ProximaNova;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.logo {
    float: left;
    height: 100%;
    margin-bottom: 0;
    margin-left: 3px;
    margin-top: 30px;
    padding: 20px 0 20px 20px;
}
.wrapper {
    overflow: hidden;
    position: relative;
    z-index: 100;
}
.tinynav, .sbHolder {
    display: none;
}
.navbar-wrapper {
    background: none repeat scroll 0 0 #ffffff;
    padding: 0;
    z-index: 15;
}
.navbar-wrapper {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    transition: transform 0.5s ease 0s;	
    -webkit-transition: transform 0.5s ease 0s;	
    width: 100%;
    z-index: 1001;
}

.btn-box {
    cursor: pointer;
    float: right;
    margin-left: 16px;
    margin-top: 15px;
    width: 33px;
}
.btn-line {
    background-color: #FFFFFF;
    border-radius: 1px;
    display: block;
    height: 3px;
    margin-bottom: 7px;
    width: 100%;
}
/* Button style */

.btn_bg {
    background: none repeat scroll 0 0 #3a434e;
    border: 2px solid #3a434e;
    border-radius: 5px;
    color: #ffffff !important;
    display: inline-block;
    font-family: dosis;
    font-size: 17px;
    font-weight: 600;
    line-height: normal;
    margin: 0;
    padding: 14px 45px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
.big{padding: 17px 60px;}
.mini{padding: 10px 40px;}
.btn_bg:hover {
    background-color:  #283340;
    border-color: rgba(0, 0, 0, 0);
    color: #ffffff;
    text-decoration: none;
}

 /*-------------------- Social style ----------------------*/
.social {
    float: right;
    margin-top: 50px;
}
.social a {
    background: none repeat scroll 0 0 transparent;
    border-radius: 50%;
    color: #01B6CA;
    display: inline-block;
    margin: 0 2px;
}
.social span {
    cursor: pointer;
    display: inline-block;
    font-size: 17px;
    height: 40px;
    line-height: 42px;
    margin-right: 0;
    position: relative;
    text-align: center;
    width: 40px;
}
.social a:hover {
    color: #48C4D2;
}
.social a:hover {
    background: none repeat scroll 0 0 #fff;
}
.social a:hover span {

}
[class^="icon-fa"]:hover {
    color: #3B5998;
}
[class^="icon-tw"]:hover{
    color: #48C4D2;
}
[class^="icon-go"]:hover{
    color: #DD4B39;
}
[class^="icon-dr"]:hover{
    color: #E84788;
}
[class^="icon-yo"]:hover{
    color: #ae1d1d;
}
[class^="icon-li"]:hover{
    color: #71B2D0;
}
[class^="icon-pi"]:hover{
    color: #CB2027;
}
[class^="icon-in"]:hover{
    color: #A1755B;
} 
/* Featurettes
------------------------- */

.container  h2{
    padding: 0;
}
.row h1 {
    color: #4e5261;
    display: block;
    font-size: 35px;
    font-weight: 400;
    line-height: 1.3;
    margin: 20px 0;
    padding-left: 15px;
    position: relative;
}
.row h1 a{
    color: #4e5261;
}
.row h1 a:hover {
    color: #4e5261;
}
.row h2 {
    color: #4e5261;
    display: block;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.3;
    margin: 20px 0;
    padding-left: 15px;
}
.row h3 {
    color: #4e5261;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: bold;
    line-height: 1.3;
}
.acen{text-align:center;}
[class^="col-"], [class*=" col-"] {
    padding-top: 0;
}

.row .main_title {
    font-size: 48px;
    font-weight: 700;
    color: #000000;
}
.main_title {
    color: #4e5261;
    display: block;
    font-size: 50px;
    font-weight: 300;
    line-height: 1;
    margin: 60px 0 !important;
    position: relative;
}
.large{margin: 90px 0 !important;}
.md{margin: 50px 0 !important;}
.main_title.center {
    text-align: center;
}
.main_title span {
    display: block;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    margin-top: 3px;
    padding-bottom: 1px;
    position: relative;
    text-transform: none;
}
.main_title span span {
    display: inline-block;
}

.main_title span span:after {
    left: -105px;
}
.img-banner h1, .black_bg h2 {
    color: #4e5261;
}
.row h2.main_title {
    font-size: 24px;
    padding-left: 15px;	
}
.row [class*="col"] h1 {padding-left: 0;}
.row [class*="col"] h2 {padding-left: 0;}
.row [class*="col"] h2 {
    margin-left: 0 !important;
}


 /*------------------------------------------*/
.container-wrap {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    padding: 50px 0;
}
.container-wrap.banner-1 {
    background-attachment: scroll;
    background-image: url("../images/parallax/home-1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100% ;
}
.nopad-b {
    padding-bottom: 0;
}
.banner-2 {
    background-attachment: scroll;
    background-image: url("../images/bg-2.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.container-wrap.parallax {
    background-attachment: fixed;
    background-position: 50% 0;
    background-size: cover;
    min-height: 400px;
}
.gray {
    background-color: #f9f9f9;
}
.gray2 {
    background-color: #afacac;
}
.gray3 {
    background-color: #333;
}
.black_bg {
    background-color: #111419;
    color: #ffffff;
}
.black_bg h1, .black_bg h2 {
    color: #FFFFFF;
}
.img-banner {
    color: #FFFFFF;
}
.img-banner h1, .black_bg h2 {
    color: #4e5261;
}
 /*-----------------------   Box Common -------------------*/
[class^="box-"], [class*=" box-"] {
    margin-bottom: 30px;
    margin-top: 20px;
}
[class^="box-"]:before, [class^="box-"]:after {
    clear: both;
    content: " ";
    display: table;
}
.grid_post [class^="box-"], .grid_post [class*=" box-"] {
    margin-bottom: 20px;
    margin-top: 20px;
} 

 /* phone-banner
 ------------------------------------------*/
 .clear.padd15 {
    padding: 0 15px;
}
.large-header {
    background-attachment: scroll;
    background-clip: inherit;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position: center center;
    background-repeat: repeat;
    background-size: cover;
    position: relative;
    width: 100%;
    z-index: 1;
}
.large-header {
    background-position: center bottom;
    height: 700px;
    position: relative;
}
#large-header h1 {
    color: #fff;
    font-family: adam;
    font-size: 40px;
    line-height: 55px;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.text_ani {
    margin-top: 210px;
}
.down {
    left: 57%;
    position: relative;
    top: 412px;
    width: 40%;
}
.down a {
/*     border: 2px solid #85888b;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    height: 64px;
    line-height: 60px;
    padding: 0 50px;
    position: relative; */
}
.down img {
    margin-left: 22px;
    position: relative;
    bottom: 2px;
}
.down a:hover {
    border-color: #86e1ff;
}
.down a:hover img{
    position: relative;
	-moz-animation:videoBig-arrow2 2s infinite;
	-webkit-animation:videoBig-arrow2 2s infinite;
	animation:videoBig-arrow2 2s infinite;
	animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-moz-animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-webkit-animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
	-o-animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
}
.large-header .col-md-6 {
    height: 100%;
}
.phone {
    bottom: -211px;
    height: 100%;
    left: 0;
    max-width: 56%;
    position: absolute;
    width: 56%;
}
.phone img {
    width: auto;
    z-index: 111;
}
.mo.mo2 {
    left: 52%;
    width: 45%;
}

.large-header .container,.large-header .padd15 {
    height: 100%;
    position: relative;
}
.text_ani h11 {
    color: #000000;
    display: inline-block;
    font-size: 50px;
    font-weight: 300;
    margin: 0 15px 25px 0;
}
.text_ani h1 {
    color: #ffffff;
    display: inline-block;
    font-size: 50px;
    font-weight: 300;
    margin: 0 15px 25px 0;
}
.text_ani > h3,.down h3 {
    color: #fff;
    font-family: helvetica;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
}
.text_ani > h33,.down h33 {
    color: #000;
    font-family: helvetica;
    font-size: 20px;
    font-weight: 400;
    line-height: 35px;
}
.text_ani span {
    background: none repeat scroll 0 0 #434C56;
    display: inline-block;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 10px 20px 13px;
    text-transform: uppercase;
}
.text_ani small {
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Sanchez',serif;
    font-size: 28px;
    line-height: 40px;
    margin-top: 28px;
}
.text_ani span.element {
    color: #FFFFFF;
    font-weight: 700;
    padding-bottom: 25px;
    position: relative;
}
.text_ani span.typed-cursor {
    display: none;
    padding-bottom: 25px;
}
.text_ani small.element {
    margin: 0;
}

.typed-cursor{
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
} 
 
 /* Amazing Features
 ------------------------------------------*/
#amazing_features {
    background: none repeat scroll 0 0 #111419;
    padding-bottom: 90px;
    position: relative;
}
.item-box span {
    color: #fff;
    display: block;
    float: left;
    font-size: 25px;
    height: 30px;
    line-height: 30px;
    margin-right: 30px;
    text-align: center;
    width: auto;
}
.item-box span:hover {

}
.item_data {
    height: 130px;
    padding: 8px 30px;
}
.item_data h1 {
    display: inline-block;
    font-size: 25px;
    font-weight: 500;
    margin: 15px 0 12px;
}
.item_data h1 a{
    color: #4e5261;
}
.item_data h1 a:hover{
    color: #434c56;
}
.item_data > p {
    line-height: 25px;
}
.item-box:last-child .item_data {
    margin: 0;
}
.af_left {
    text-align: right;
}
.af_left .item-box {
    float: right;
    max-width: 403px;
}
.item-box {
    height: 85px;
    margin-bottom: 85px;
    max-width: 402px;
    position: relative;
}
.af_right .item-box {
    margin-top: 85px;
}
.item-box h5 {
    color: #1f242b;
    line-height: 4px;
    margin: 0;
    position: absolute;
    right: -22px;
    text-align: center;
    top: 18px;
    width: 15px;
}
.af_right .item-box h5 {
    left: -23px;
}
.item-box h5 span {
    float: none !important;
    line-height: 15px;
    margin: 0 !important;
}
.item-box h5 span {
    color: #1f242b;
    font-size: 17px;
    height: 17px;
    margin: 0;
    position: relative;
    top: 8px;
}
.item-box:hover h5 span {
    color: #4e5261;
}
.item-box:hover h5 {
    color: #4e5261;
}
.item-box:hover h1 span {
    color: #86e1ff;
    animation: 2s ease 0s normal none 1 bounce;
   -webkit-animation: 2s ease 0s normal none 1 bounce;
}
#amazing_features .phone2 {
    bottom: 60px;
    position: absolute;
    left: 5px;
}
#amazing_features .phone2 img {
    position: relative;
    left: 5px;
	-moz-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 2.5s normal none infinite videoBig-arrow;
	-webkit-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 2.5s normal none infinite videoBig-arrow;
	-o-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 2.5s normal none infinite videoBig-arrow;
	animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 2.5s normal none infinite videoBig-arrow;
	}
#amazing_features .phone3 {
    bottom: 60px;
    position: absolute;
    right: 5px;
}
#amazing_features .phone3 img{
    position: relative;
    right: 0;
	-moz-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s normal none infinite videoBig-arrow;
	-webkit-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s normal none infinite videoBig-arrow;
	-o-animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s normal none infinite videoBig-arrow;
	animation:5s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s normal none infinite videoBig-arrow;	
	}	
.phone2 img,.phone3 img{

}
/* Gallery part
------------------------- */
#gallery2 {
    overflow: hidden;
    padding: 30px 0 15px;
    position: relative;
}
#gallery2 .flexslider.team-item:after,#gallery2 .flexslider.team-item:before {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: 620px;
    top: 0;
    width: 500%;
    z-index: 2;
}
#gallery2 .flexslider.team-item:after {
    background: #fff;
    left: 620px;
    right: auto;
}
#gallery {
    padding-bottom: 0;
    position: relative;
}
#gallery:after {
    background: none repeat scroll 0 0 #06b8f4;
    bottom: 0;
    content: "";
    display: none;
    height: 100px;
    position: absolute;
    width: 100%;
}
.nav-wrap {
    background: none repeat scroll 0 0 red;
    left: 50%;
    margin-left: -161px;
    margin-top: -46px;
    position: absolute;
    top: 50%;
    width: 322px;
    z-index: 200;
}
#gallery2 .flex-direction-nav a:before {
    display: none;
}
#gallery2 .flex-viewport {
    overflow: visible !important;
}
#gallery2 .flexslider.team-item {
    left: 50%;
    margin: 0 auto 0 -161px;
    position: absolute;
    top: 50px;
    width: 322px !important;
    z-index: 101;
}
#gallery2 .flex-direction-nav a {
    height: 24px;
    margin-top: -12px;
    opacity: 1;
    width: 50px;
}
#gallery2 .flex-direction-nav a {
    background: none repeat scroll 0 0 #f4fcff;
    border: 1px solid #e9e9e9;
    border-radius: 50%;
    color: #05b1e9;
    display: block;
    height: 92px;
    line-height: 92px;
    text-align: center;
    width: 92px;
}
#gallery2 .flex-direction-nav a:hover {
    border-color: #05b1e9;
}
#gallery2:hover .flex-prev {
    opacity: 1;
}
#gallery2:hover .flex-next {
    opacity: 1;
}
#gallery2 .slides > li {
    position: relative;
}
#gallery2 .slides > li:after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
#gallery2 .slides > li.flex-active-slide:after {}
#gallery2 .slides > li.flex-active-slide {
    width: 100%;
	height: 100%;
    z-index: 101;
}
.outline {
    left: 50%;
    margin-left: -161px;
    position: relative;
    z-index: 103;
}

/* Service 1 part
------------------------- */
#slider1_container {
    margin: 0 auto;
}
#phone4 {
    padding-bottom: 0;
}
.slick-dots li {
    display: block;
    margin: 15px 0;
}
.slick-dots li button:before {
    background: none repeat scroll 0 0 #000;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    transition: transform 0.5s ease 0s;	
    -webkit-transition: transform 0.5s ease 0s;		
}
.slick-dots li.slick-active button:before {
    background: none repeat scroll 0 0 #000;
    border-radius: 50%;
    height: 20px;
    margin-left: -5px;
    margin-top: -5px;
    width: 20px;
}
.slick-dots {
    margin-top: -98px;
    position: absolute;
    right: -38px;
    top: 50%;
    width: 20px;
}
.slick-prev, .slick-next {
    position: absolute;
    right: -39px;
    top: 50%;
    z-index: 2;
}
.slick-prev {
    margin-top: -25px;
}
.slick-next {
    margin-top: 17px;
}
.b_hide {
    display: none !important;
}
.b_show {
    display: block !important;
}
.js-nav span:before  { font-family: 'icomoon';  display: inline-block; }
.js-nav {

}
.js-nav span {
    background: none repeat scroll 0 0 #0d0e11;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    height: 43px;
    line-height: 43px;
    margin: 0 2px;
    text-align: center;
    text-shadow: none;
    width: 47px;
}
.js-nav span:hover {
	color: #86e1ff;	
}
.js-nav span:before {
    font-size: 30px;
}
.js-nav span.flex-next:before {
    content: "\e91b";
}
.js-nav span.flex-prev:before {
    content: "\e918";
}


/* Service part
------------------------- */
#overview {
    padding-bottom: 90px;
    padding-top: 110px;
}
.owl-stage-outer {
    margin: 0 auto 0 14px;
}
.ser2 {
    margin-bottom: 35px;
    margin-top: 15px;
    position: relative;
    text-align: center;
}
.ser2 span {
    font-size: 26px;
}
.ser2 .ser_data {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    padding: 35px 0;
}
.ser2:hover .ser_data{
    border-color: #049ed2;
}
.ser2 .ser_data h1 {
    color: #434c56;
    display: inline-block;
    font-size: 25px;
    font-weight: 300;
    margin: 15px 0 30px;
}
.ser2 .ser_data h1 a {
    color: #434c56;
}
.ser2 .ser_data h1 a:hover {
    color: #777777;
}
.ser2 .ser_data > p {
    color: #707b81;
    font-size: 15px;
    line-height: 25px;
}
.ser2 span {
    background: none repeat scroll 0 0 #14171d;
    color: #fff;
    display: block;
    font-size: 50px;
    height: 205px;
    line-height: 205px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
.ser2:hover span {color: #86e1ff;}
.ser2 hr {
    color: #ededed;
    width: 100%;
    position: relative;
}
.ser2 hr:before {
    background: none repeat scroll 0 0 #ededed;
    bottom: 0;
    content: "";
    display: block;
    height: 70px;
    left: 50%;
    position: absolute;
    width: 1px;
}
.ser2:hover span {

}
.ser2:hover hr {
    border-color: #434c56;
}
.ser2:hover hr:before {
    background: none repeat scroll 0 0 #434c56;
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-nav {
    display: none;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
}
.owl-theme .owl-dots .owl-dot span {
    background: none repeat scroll 0 0 #d6d6d6;
    display: block;
    height: 5px;
    margin: 5px 4px 5px 0;
    transition: opacity 200ms ease 0s;
    width: 35px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: none repeat scroll 0 0 #06b8f4;
}
.owl-carousel .owl-stage-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1; 
}

/*  client 
------------------------- */
.client > ul {
    display: table;
    margin: 0 auto;
}
.client li {
    float: left;
    margin-right: 70px;
}
.client > ul {
    display: table;
    margin: 25px auto;
}
.client li:last-child {
    margin-right: 0;
}
.btn_app  {
    border: 2px solid #85888b;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    height: 64px;
    line-height: 60px;
    padding: 0 50px;
    position: relative;
    transition: all 0.2s ease-in-out 0s;
}
.btn_app img {
    margin-right: 22px;
    position: relative;
    bottom: 2px;
}
.btn_app:hover {
    border-color: #86e1ff;
	color: #fff;
}
.btn_app:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
/*  Pricing Table 
------------------------- */
.pricing-table {
    padding-top: 50px;
}
.pricing-table h2{}
.pricing_wrap {
    display: table;
    margin: 0 auto;
}
.pricing_box {
    float: left;
    margin-bottom: 60px;
    margin-right: 60px;
    position: relative;
    text-align: center;
    width: 270px;
}
.pricing_box:last-child {
    margin-right: 0;
}
.pricing_box ul{
    transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
}
.pricing_box > ul {
    box-shadow: 0 1px 2px 0 #080808;
}
.pricing_box li {
    clear: both;
    color: #4e5261;
    font-weight: 300;
    line-height: 60px;
}
.pricing_box li h2 {
    font-size: 30px;
    font-weight: 300;
    line-height: 100px;
    margin: 0;
    position: relative;
    text-transform: none;
}
.pricing_box li.first {
    background: none repeat scroll 0 0 #161a20;
    border-radius: 5px 5px 0 0;
    padding-top: 0;
    position: relative;
}
.first span {
    background: none repeat scroll 0 0 #161a20;
    border-radius: 5px;
    color: #86e1ff;
    display: block;
    font-size: 20px;
    height: 33px;
    line-height: 33px;
    position: absolute;
    right: -14px;
    top: -14px;
    width: 34px;
}
.pricing_box:hover .first span{
    background: none repeat scroll 0 0 #86e1ff;
    color: #FFFFFF;
}
.pricing_box .first span:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.pricing_box:hover .first {
    background: none repeat scroll 0 0 #86e1ff;
}
.pricing_box li.rate {
    color: #86e1ff;
    font-size: 20px;
    font-weight: 500;
    position: relative;
}
.rate sup {
    color: #86e1ff;
    font-size: 20px;
    padding-right: 2px;
    top: 0;
}
.pricing_box li.rate p {
    float: left;
    font-size: 24px;
    font-weight: bold;
    line-height: 45px;
}
.pricing_box li.rate h1 {
    float: left;
    font-size: 65px;
    font-weight: bold;
    line-height: 70px;
}
.pricing_box li.rate span {
    color: #4e5261;
    font-size: 15px;
    line-height: 20px;
    margin-left: 5px;
}
.pricing_box li.rate small {
    display: block;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
}
.pricing_box .button {
    bottom: -16px;
    font-weight: bold;
    left: 50%;
    margin-left: -63px;
    padding: 6px 18px;
    position: absolute;
}
.mid {
    margin-top: -30px;
}
.pricing_box li.plist li {
    color: #707b81;
    font-size: 15px;
    font-weight: 400;
    line-height: 60px;
    margin: 0 auto;
    padding: 0;
}
.pricing_box li.plist li:nth-child(2n+1) {
    background: none repeat scroll 0 0 #161a20;
}
.pricing_box  li.plist li:last-child {
    border: medium none;
}
.pricing_box .plist {
    padding-top: 0;
    width: 100%;
}
.pricing_box .plist ul {
 
}
.pricing_wrap .pricing_box:last-child {
    margin-right: 0;
}
.pricing_box nav {
    border-radius: 0 0 3px 3px;
    display: block;
    padding: 50px 0 20px;
}
.pricing_box .btn_br {
    border: 2px solid;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    line-height: normal;
    margin: 0;
    padding: 15px 40px;
    position: relative;
    text-transform: uppercase;
}
.pricing_box .btn_br:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF;
    color: #4FC1D2;
}


/* Contact
------------------------- */
.box-con {
    margin: 0 0 10px;
}
.box-con > h2 {
    border-bottom: 1px solid #dbdbdb;
    display: inline-block;
    font-size: 17px;
    margin-bottom: 10px;
    padding-bottom: 6px;
}
.box-con span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: none;
    margin: 0 auto;
}
.box-con > p {
    color: #383d44;
    font-size: 14px;
    font-weight: 300;
    line-height: 26px;
}
.contact-form   p {
    margin-bottom: 20px;
}
.contact-form input, .contact-form textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #dddddd;
    border-radius: 4px;
    color: #cbcbcb;
    display: block;
    font-size: 15px;
    height: 60px;
    line-height: normal;
    padding: 0 20px;
    width: 100%;
}
.contact-form textarea {
    height: 140px;
    resize: none;
    padding: 20px;
}
.contact-form .submit, .contact-form input[type="submit"] {
    background: none repeat scroll 0 0 #3a434e;
    border-color: #3a434e;
    color: #ffffff;
    font-family: dosis;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    height: 55px;
    padding: 0 20px;
    text-transform: uppercase;
    width: 100%;
}
.contact-form .submit, .contact-form input[type="submit"]:hover {
    background: none repeat scroll 0 0 #283340;
    border-color: #283340;
}
.contact-form > p:after {
    clear: both;
    content: "";
    display: block;
}
.contact-form label {
    color: #878787;
    font-size: 16px;
    font-weight: 300;
    line-height: 27px;
}

.half {
    float: left;
    margin-right: 4%;
    width: 48%;
}
.last {
    margin-right: 0 !important;
}

::-webkit-input-placeholder {
   font-size: 15px;
   color: #afafaf;
}
:-moz-placeholder { /* Firefox 18- */
	font-size: 15px;
	color: #afafaf;
   
}
::-moz-placeholder {  /* Firefox 19+ */
   font-size: 15px;
   color: #afafaf;   
}
:-ms-input-placeholder {  
   font-size: 15px;
   color: #afafaf; 
}
/* Form Submit  */
.box-con .contant_error{
 border-color: #F65A41;
}
#contact_form_message_box {
    margin-top: 20px;
    padding: 10px 0;
}
#contact_form_message_box .alertbox {
    font-size: 13px;
    font-weight: 600;
    padding: 15px 18px;
    color: #fff;
    border-radius: 3px;
}



/* Page Template/ Sidebar
------------------------- */
.side_bar {
    margin-bottom: 80px;
}
.side_bar .widget:first-child h2 {
    margin-top: 0;
}


/* Shortcode
------------------------- */

.padd-left {
    padding-left: 15px;
}
p span {
    color: #4FC1D2;
}
p a {
    color: #4FC1D2;
    font-weight: 400;

}
p a:hover {

}
.block{display:block;}
blockquote {
    border-left: 2px solid #4FC1D2;
    color: #383D40;
    font-size: 16px;
    font-style: italic;
    line-height: 27px;
}



/* Preloader Animation  */
body {
    visibility: hidden;
}
#jpreLoader{display:none;}
#jpreOverlay {
	/* background-color: #75DEF5; */
	background-color: #fff;
}
.js div#preloader {
    height: 100%;
    left: 0;
    overflow: visible;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9811!important;
}
    .spinner {
    margin: -64px auto 0;
    position: relative;
    text-align: center;
    top: 50%;

    }


/* Loader */

/* Footer
------------------------- */
.subs {
    background: none repeat scroll 0 0 #111419;
    text-align: center;
}
.news > h2 {
    color: #707b81;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
    margin: 60px 0 100px;
    text-transform: uppercase;
}
.news input {
    background: none repeat scroll 0 0 #191c22;
    border: medium none;
    border-radius: 45px;
    display: inline-block;
    font-size: 20px;
    font-weight: 300;
    height: 56px;
    line-height: normal;
    margin-right: 20px;
    padding: 0 45px;
    vertical-align: middle;
    width: 482px;
}
.news input:focus {
outline: none;
}
.news input.submit {
    background: none repeat scroll 0 0 #86e1ff;
    border: medium none transparent;
    color: #131313;
    font-size: 20px;
    font-weight: 600;
    padding: 14px 50px;
    width: 225px;
}
.news input.submit:hover {
    background: none repeat scroll 0 0 #272d35;
    border: medium none transparent;
    color: #fff;
}
.news form {
    margin-bottom: 80px;
}
/* mailChimp Embbed */
#mc_embed_signup_scroll {
    display: table;
    margin: 0 auto;
}
#mce-responses{
    line-height: 50px;
    position: absolute;
    text-align: center;
    width: 700px;
}


.news ::-webkit-input-placeholder {
    color: #4e5261;
    font-size: 20px;
    font-style: italic;
}
.news :-moz-placeholder { /* Firefox 18- */
    color: #4e5261;
    font-size: 20px;
    font-style: italic;
}
.news ::-moz-placeholder {  /* Firefox 19+ */
    color: #4e5261;
    font-size: 20px;
    font-style: italic;
}
.news :-ms-input-placeholder {  
    color: #4e5261;
    font-size: 20px;
    font-style: italic;
}


.box-copy {
    margin: 0;
}
.box-copy p {
    color: #e6e6e6;
    font-family: "Roboto Slab";
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    text-align: center;
}
.container-wrap.copyright {
    background: none repeat scroll 0 0 #1b1f25;
    padding: 38px 0;
}
/* back-to-top */
#back-to-top {
    position: absolute;
    right: 20px;
}
.toplink {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    border-radius: 50%;
    color: rgb(255, 255, 255);
    display: block;
    font-size: 23px;
    height: 70px;
    left: 3px;
    line-height: 71px;
    opacity: 0;
    position: relative;
    text-align: center;
    top: 3px;
    transition: all 0.3s ease-in-out 0s;
    width: 70px;
    z-index: 100;
}
.toplink:focus {
color: rgb(255, 255, 255);
}
.toplink:hover {
    color: #4fc1d2;
}


/* # Margin and Padding Class # 
------------------------- */
.allwrap{display:none;}
.no-mar{margin:0 !important}
.no-pad{padding: 0 !important;}
.tb-mar2{margin-top:20px;margin-bottom:20px;}
.tb-mar3{margin-top:30px;margin-bottom:30px;}
.tb-mar4{margin-top:40px;margin-bottom:40px;}
.tb-mar32{margin-top:30px;margin-bottom:20px;}
.tb-mar23{margin-top:20px;margin-bottom:30px;}
.b-mar{margin-bottom:10px !important;}
.b-mar2{margin-bottom:20px !important;}
.b-mar3{margin-bottom:30px !important;}
.b-mar5{margin-bottom:50px !important;}
.b-mar6{margin-bottom:60px !important;}
.b-mar8{margin-bottom:80px !important;}
.t-mar2{margin-top:20px !important;}
.t-mar3{margin-top:20px !important;}
.t-mar5{margin-top:50px !important;}
.t-mar8{margin-top:80px !important;}

.fright{float:right;}
.center {
    text-align: center;
}
.ie8 body{visibility: visible;}
.ie8 .news input {
    padding: 15px 20px ;
}
.row.ui-tabs {
    background: #fff;
}